join:
  register: '{RED}你还未注册，{NEWLINE}{RED}请使用/register <密码> 注册。'
  login: '{RED}请使用/login <你的密码> 来登入游戏。'
  resume: '{BRIGHTGREEN}欢迎回来，你的登陆依旧有效。'
  error:
    lockout: 由于多次输入密码错误，你已暂时被禁止进入!
    name: 你的名字包含一个或多个非法字符。
    online: 你已经在游戏中了!
register:
  usage: '{RED}注册指令：/register <密码> [邮箱（可不填）]'
  success: '{BRIGHTGREEN}注册成功！ {NEWLINE}{BRIGHTGREEN}你现在可以用/login <你的密码>来登入'
  error:
    disabled: '{RED}注册已经暂时关闭！'
    registered: '{RED}你已经注册过了！'
    limit: '{RED}你不能够注册太多的帐号，服务器禁止大量马甲出现!'
    password: '{RED}你的密码必须至少为 {PWMINLENGTH} 个字符长度！'
    email: '{RED}请使用一个有效的邮箱来注册！'
    general: '{RED}创建你的帐号时出现了不明错误,请通知线上管理员!'
login:
  usage: '{RED}登陆指令: /login <你的密码>'
  success: '{BRIGHTGREEN}登入成功!'
  error:
    registered: '{RED}你还没有注册呢!'
    authenticated: '{RED}你已经登陆了!'
    password: '{RED}密码错误，请确认这是你的帐号!'
    active: '{RED}你的帐号未激活!'
    general: '{RED}登入你的帐号时出现了不明错误,请通知线上管理员!'
logout:
  success: '{BRIGHTGREEN}登出成功!'
  error:
    logged: '{RED}你还未登入!'
    general: '{RED}登出你的帐号时出现了不明错误,请通知线上管理员!'
quit:
  success: '{BRIGHTGREEN}你的客户端关闭了连接。'
  error:
    logged: '{RED}你还未登入!'
    general: '{RED}登出你的帐号时出现了不明错误,请通知线上管理员!'
changepw:
  usage: '{RED}修改密码指令：/changepw <旧密码> <新密码>'
  success: '{BRIGHTGREEN}更换密码成功!'
  error:
    disabled: '{RED}更换密码功能暂时关闭！'
    logged: '{RED}你还未登入!'
    incorrect: '{RED}密码错误，请确认这是你的帐号!'
    invalid: '{RED}你的新密码必须至少为 {PWMINLENGTH} 个字符长度！'
    general: '{RED}更换你的帐号密码时出现了不明错误,请通知线上管理员!'
authurl:
  registration: '{RED}AuthURL注册已经关闭。'
  changepw: '{RED}AuthURL并不支援变更密码。'
misc:
  illegal: '{GRAY}你必须先登入才能行动！'
  timeout: 你登入所花费的时间太长了！
  strikeout: 你输入了太多的无效密码！
  reloaded: '{RED}服务器已重启，请重新登入。'
admin:
  permission: 你没有使用该命令的权限!
  debug: 调试级别设置为 %s
  register:
    usage: '{RED}正确用法：/xauth register <玩家> <密码> [邮箱（可不填）]'
    success: '{BRIGHTGREEN}成功为 {WHITE}{TARGET} 创建帐户'
    error:
      registered: '{RED}这个玩家已经注册了！'
      general: '{RED}创建{TARGET}的帐号时出现了不明错误'
  changepw:
    usage: '{RED}正确用法：/xauth changepw <玩家> <新密码>'
    success: '{TARGET}的{BRIGHTGREEN}密码已更换！'
    error:
      registered: '{RED}这个玩家未被注册！'
      general: '{RED}更换{TARGET}的帐号密码时出现了不明错误！'
  logout:
    usage: '{RED}正确用法：/xauth logout <玩家>'
    error:
      logged: '{TARGET} {RED}还未登入！'
      general: '{RED}登出他的帐号时出现了不明错误！'
    success:
      player: '{TARGET} {BRIGHTGREEN}已经登出！'
      target: '{BRIGHTGREEN}你已经被管理员强制登出了！'
  unregister:
    usage: '{RED}正确用法：/xauth unregister <玩家>'
    error:
      registered: '{RED}这个玩家还未注册！'
      general: '{RED}删除这个玩家的帐号时出现了不明错误！'
    success:
      player: '{TARGET} {BRIGHTGREEN}已经被删除帐号！'
      target: '{RED}你已被删除帐号并且被登出！'
  location:
    usage: '{RED}正确用法：/xauth location set|remove [global]'
    set:
      error:
        global: '{RED}通用传送点被设置为该世界。 {NEWLINE}{RED}请先移除它。'
        general: '{RED}设定这个位置时出现不明错误！'
      success:
        regular: '{BRIGHTGREEN}该世界的传送点已被设置为你所在的位置！'
        global: '{BRIGHTGREEN}通用传送点已被设置为你所在的位置！'
    remove:
      error:
        noglobal: '{RED}通用传送点还未被设置！'
        notset: '{RED}该世界还未设置一个传送点！'
        global: '{RED}通用传送点被设置为该世界。 {NEWLINE}{RED}请使用/xauth location remove global'
        general: '{RED}移除这个传送点时出现不明错误！'
      success:
        regular: '{BRIGHTGREEN}该世界的传送点已被删除！'
        global: '{BRIGHTGREEN}通用传送点已被删除！'
  reload: '{BRIGHTGREEN}xAuth已经重新载入。'
  activate:
    usage: '{RED}激活帐号指令正确用法: /xauth activate <player>'
    error:
      registered: '{RED}这个玩家还未注册！'
      registeredM: '{RED}{TARGET} aren''t registered!'
      active: '{RED}这个玩家已经被激活!'
      activeM: '{RED}The accounts for {TARGET} are already active!'
      general: '{RED}当激活这个玩家时出现不明错误!'
      generalM: '{RED}Something went wrong while activating the accounts!'
    success: '{BRIGHTGREEN}{TARGET}的帐号已经激活了!'
    successM: '{BRIGHTGREEN}{TARGET} accounts have been activated!'
  profile:
    usage: '{RED}Correct Usage: /xauth profile [player]'
    error:
      registered: '{RED}This player is not registered!'
      console: '{RED}Invalid argument count.'
      general: '{RED}Something went wrong while executing this command!'
    success: '{BRIGHTGREEN}{TARGET}''s profile!'
  lock:
    usage: '{RED}Correct Usage: /xauth lock <player>'
    error:
      registered: '{RED}The player {TARGET} is not registered!'
      registeredM: '{RED}The players {TARGET} aren''t registered!'
      locked: '{RED}The account for {TARGET} is already locked!'
      lockedM: '{RED}The accounts for {TARGET} are already locked!'
      general: '{RED}Something went wrong while locking the account {TARGET}!'
      generalM: '{RED}Something went wrong while locking the accounts!'
    success: '{BRIGHTGREEN}The account for {TARGET} has been locked!'
    successM: '{BRIGHTGREEN}{TARGET} accounts have been locked!'
  count:
    usage: '{RED}Correct Usage: /xauth count <all|active|locked>'
    error:
      general: '{RED}Something went wrong while counting the accounts!'
    successAll: '{BRIGHTGREEN}{TARGET} accounts are currently registered'
    successA: '{BRIGHTGREEN}{TARGET} accounts are currently active'
    successL: '{BRIGHTGREEN}{TARGET} accounts are currently locked'
  config:
    usage: '{RED}正确用法：/xauth config <设置> <新值>'
    error:
      exist: '{RED}没有这项设置!'
      int: '{RED}这项设置要求整数数值!'
      invalid: '{RED}这项设置无法使用这个指令改变!'
    success: '{BRIGHTGREEN}设置已更新!'
    value: '{BRIGHTGREEN}%s: {WHITE}%s'
version:
  current-version: '{BRIGHTGREEN}xAuth的版本: %s 汉化：pangys'
  update-available: '{BRIGHTGREEN}新版本 %s 已可用. 若需查看下载说明，请查询您服务器目录下的 server.log。'
  no-update-needed: '{BRIGHTGREEN}xAuth的最新版本 %s 已安装在您的服务器上，无需更新。'
  success: '{BRIGHTGREEN}xAuth的最新版本为 %s'
